Subject: Trainer Candidate - Satish Kumar Singh
From: Satish Kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jan 2023 01:22:40 -0500

| | Tech Support Test

Name | Satish Kumar Singh
E-mail | [email-masked]
Phone Number | (+91) 9491511027
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | sutherland global services | manager | 31/12/2022 | 45000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in Quality? | I am passionate about my work. Because I love what I do, I have a steady source of motivation that drives me to do my best. In my last job, this passion led me to challenge myself daily and learn new skills that helped me to do better work. For example, I taught myself how to use Photoshop to improve the quality of our photos and graphics. I soon became the go-to person for any design needs.”
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The toughest part of the job is definitely dealing with certain clients. When they give our company representatives a hard time, doing our job becomes tough. On the other hand, when you get a great client, and develop a strong relationship with them, it is probably the most rewarding parts of the work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what's broken. They will work diligently to make the entire customer experience as positive as possible. There are lots of ways that one can do this.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a team of 20-25 employees, and we had the top quality record of our company branch
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |